[Desktop Entry]
Name=KDevClearCase

GenericName=ClearCase Integration

Comment=A plugin that provides support for Rational ClearCase, a large version control and build management system. http://www.rational.com/products/clearcase/index.jsp

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VersionControl
X-TDE-Library=libkdevclearcase
X-TDevelop-Version=5
X-TDevelop-Properties=VCS,ClearcaseVCS
